SET ECHO ON
SPOOL HSLE#38119.lst
SET DEFINE OFF

-- Meld vastgelopen workflow startmelding 156266 af
UPDATE mld_melding
   SET mld_melding_status = 5
 WHERE mld_melding_key =  56181;

-- 38 = MLDAFM
INSERT INTO fac_tracking (
                             fac_tracking_datum,
                             fac_srtnotificatie_key,
                             fac_tracking_refkey
           )
    VALUES (SYSDATE, 38, 56181);

COMMIT;

BEGIN adm.systrackscriptId('$Id$', 0); END;
/

COMMIT;
SPOOL OFF;
